Windows 3.1x Support Forum

Registrieren || Einloggen || Hilfe/FAQ || Suche || Memberlist || Home || Statistik || Kalender || Staff Willkommen Gast!
[ win31.de ] [ Impressum/Kontakt ] [ Über das Forum/Regeln ]

Windows 3.1x Support Forum » Hardware & Hardwareprobleme » Maximale Hardware » Threadansicht

Autor Thread - Seiten: [ 1 ] -2-
020
10.07.2005, 19:47 Uhr
~bttr



Bei den neueren Treiber-Versionen wurden schon etliche Inkompatibilitäten mit bestimmter Hard- oder Software behoben. (Einige Spiele setzen neuere EMM386 voraus.)

@Nikolai

Ähm, so ganz einleuchtend ist das nicht. Auch zwischen DOS 5.0 und 6.x wurden hauptsächlich Dateien aktualisiert ("update") und trotzdem darf ich nicht DOS 6.x benutzen, nur weil ich 5.x oder gar 3.x gekauft habe. Nicht umsonst hat MS für das Update immer 129,- DEM verlangt.
Seitenanfang Seitenende
(Gast) Zitatantwort || Editieren || Löschen || IP
Seiten: [ 1 ] -2-     [ Hardware & Hardwareprobleme ]  



Win31.de

powered by ThWboard 3 Beta 2.84-php5
© by Paul Baecher & Felix Gonschorek